package com.kuyuntech.vrv.platform.readJson;


import java.util.ArrayList;
import java.util.HashMap;

public class Test {


    private String deviceId;
    private int deviceState;

    private HashMap<String, String> deviceData;

    public HashMap<String, String> getDeviceData() {
        return deviceData;
    }

    public void setDeviceData(HashMap<String, String> deviceData) {
        this.deviceData = deviceData;
    }

    public String getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(String deviceId) {
        this.deviceId = deviceId;
    }

    public int getDeviceState() {
        return deviceState;
    }

    public void setDeviceState(int deviceState) {
        this.deviceState = deviceState;
    }
}